/* ################################################################################################*/
/* #                                                                                              #*/
/* #   CARITAS PORTAL 2011                                                                        #*/
/* #   ========================================================================================   #*/
/* #   MODUL:  CORE                                                                               #*/
/* #   ----------------------------------------------------------------------------------------   #*/
/* #   DATEI:  layout.css                                                                         #*/
/* #   ----------------------------------------------------------------------------------------   #*/
/* #   (c) by Thomas Firnschrott, Caritas-Linz, IT                                               #*/
/* #   ----------------------------------------------------------------------------------------   #*/
/* #                                                                                              #*/
/* #   CSS Main Stylesheet layout.css                                                             #*/
/* #   ----------------------------------------------------------------------------------------   #*/
/* #                                                                                              #*/
/* ################################################################################################*/

/************************************************************************/
/* ALLGMEINE STYLES                                                     */
/************************************************************************/


/* BODY, Hintergrundfarbe und Grundschriftart */
body {
	font: 12px/14px verdana, arial, helvetica, sans-serif;
	background-color:#ccc;
	font-weight:normal;
}

ul {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* Initialisiere Ueberschriften */
h1,h2,h3 {
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
h1 {
	font-weight: normal;
	font-size: 180%;
}

h2 {
	font-weight: normal;
	font-size: 150%;
}
h3 {
	font-size: 120%;
}

a {
	color:red;
	font-weight:600; 
	text-decoration:none;
}
a:link {color:red;}
a:visited {color:red;}
a:hover {text-decoration:underline}



/************************************************************************/
/* WRAPPER STYLES - Hilfs-Ebene                                         */
/************************************************************************/
div#wrapper {
	color: black;
	background-color: #ccc;
	width: 100%; /* Breite des Inhaltsbereichs */
        min-width:600px;
	margin:auto;
}

/************************************************************************/
/* HEADER STYLES - Kopfbereich                                          */
/************************************************************************/
#header {
	margin-bottom:5px;
	height:100px;
	background:#fff url(images/logo.jpg) 0px 0px no-repeat;
	background-repeat:no-repeat;
	background-position: top 15px right 15px;	
}
/* Grosse Ueberschrift im Header */
#header h1#title {
	margin:0;
    color:#000;/*#E30119;*/
	padding-top:35px;
	padding-left:15px;
	font-weight: bold;
	font-size: 220%;
}
#header p#logininfo {
    	margin:0;
        color:#000;/*#E30119;*/
	padding-top:10px;
	padding-left:15px;
}
#header h1#welcome {
	margin:0;
        color:#000;/*#E30119;*/
	padding-top:40px;
	padding-left:15px;
	font-weight: bold;
	font-size: 220%;
}

/************************************************************************/
/* NAVIGATION STYLES - Navigationsbereich                               */
/************************************************************************/
#navigation {
	margin:0px 0px;
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	height: 24px;
	padding: 0 0 0 0; 
	background-color:#E3001B;
}
#navigation ul {
	margin:0px;
	list-style-type: none;
}
#navigation li {
	font-size: 12px;
	display: inline;
	line-height: 24px;
}
#navigation a {
	color: #fff; 
	text-decoration: none; 
	padding: 0 10px; 
	float:left;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

/* HOVER-Effekt fuer Navigationsleiste */
#navigation a:hover { 
	color:#000;
	background-color: #ccc
}
#navi {
    background-color: #E3001B;
}
/* remove the list style */
#nav {
    margin:0; 
    padding:0; 
    list-style:none;
}	

/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li {
    float:left; 
    display:block; 
    background:#E3001B; 
    position:relative;
    z-index:500;
    font-size: 12px;
    line-height: 24px;
    border-right: 1px solid #ccc;
}

/* this is the parent menu */
#nav li a {
    display:block; 
    font-weight:700;  
    height:24px; 
    text-decoration:none; 
    color:#fff;
    padding: 0 10px;
}

#nav li a:hover {
    color:#000;
    background-color: #eee;
}

/* you can make a different style for default selected value */
#nav a.selected {
    color:yellow;
}

/* submenu, it's hidden by default */
#nav ul {
    position:absolute; 
    left:0; 
    display:none; 
    margin:0 0 0 -1px; 
    padding:0; 
    list-style:none;
}

#nav ul li {
    width:200px; 
    float:left; 
    border-top:1px solid #ccc;
    border-right: 0;
    font-size: 12px;
    line-height: 24px;
}

/* display block will make the link fill the whole area of LI */
#nav ul a {
    display:block;  
    height:24px;
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}

.clear {
    clear:both;
}
/************************************************************************/
/* CONTENT STYLES - Inhaltsbereich                                      */
/************************************************************************/
#content {
	margin:5px 0px;
	font: 12px/14px verdana, arial, helvetica, sans-serif;
	color:#666;
	background-color: #fff;
	overflow:auto;
	padding: 1em 2em;
}
/* STYLE fuer rahmenlose IFRAMES - Hacks fuer IE in HTML */
#content iframe {
  border: none; 
}
#banner {
	margin: 0px;
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	color:#666;
	background-color: #ccc;
    overflow:auto;
}

/************************************************************************/
/* FOOTER STYLES - Fusszeile                                            */
/************************************************************************/
#footer {
	margin:5px 0px;
	padding:10px;
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	color:#888;
	height:60px;
	background-color: #fff;
	background-image:url('images/kirche.png');
	background-repeat:no-repeat;
	background-position:right 5px bottom 5px;
}
#footer p {
  padding: 5px;
}
#footer a {
	color: #888; 
	text-decoration: none; 
}
/* HOVER-Effekt fuer Fusszeile */
#footer a:hover {
	text-decoration: underline;
}

/***********************************************/
/* IFNAVI STYLES - Navigation Links         */
/***********************************************/
.ifnavi {
	width: 200px;
	margin: 4px;
}
.ifnavi ul {
  padding:0;
  margin:0;
}
.ifnavi li a {
	height: 32px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
}	
.ifnavi li a:link, .ifnavi li a:visited {
	color: #545456;
	display: block;
	background: #bbb url(images/ifnavi.png);
	padding: 8px 0 0 30px;
}
.ifnavi li a:hover {
	color: #545456;
	background: #888 url(images/ifnavi.png) 0 -32px;
	padding: 8px 0 0 30px;
}

.ifnavi li.sub a {
	height: 32px;
	margin-left: 10px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
}	
.ifnavi li.sub a:link, .ifnavi li.sub a:visited {
	color: #545456;
	display: block;
	background: #bbb url(images/ifnavi.png);
	padding: 8px 0 0 30px;
}
.ifnavi li.sub a:hover {
	color: #545456;
	background: #888 url(images/ifnavi.png) 0 -32px;
	padding: 8px 0 0 30px;
}
